html,
body {
  overflow-x: hidden;
}

/* geist-300 - latin */
@font-face {
  font-display  : swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family   : 'Geist';
  font-style    : normal;
  font-weight   : 300;
  src           : url('../fonts/geist-v3-latin-300.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* geist-regular - latin */
@font-face {
  font-display  : swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family   : 'Geist';
  font-style    : normal;
  font-weight   : 400;
  src           : url('../fonts/geist-v3-latin-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* geist-500 - latin */
@font-face {
  font-display  : swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family   : 'Geist';
  font-style    : normal;
  font-weight   : 500;
  src           : url('../fonts/geist-v3-latin-500.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* geist-600 - latin */
@font-face {
  font-display  : swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family   : 'Geist';
  font-style    : normal;
  font-weight   : 600;
  src           : url('../fonts/geist-v3-latin-600.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* geist-700 - latin */
@font-face {
  font-display  : swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family   : 'Geist';
  font-style    : normal;
  font-weight   : 700;
  src           : url('../fonts/geist-v3-latin-700.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* geist-800 - latin */
@font-face {
  font-display  : swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family   : 'Geist';
  font-style    : normal;
  font-weight   : 800;
  src           : url('../fonts/geist-v3-latin-800.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* geist-900 - latin */
@font-face {
  font-display  : swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family   : 'Geist';
  font-style    : normal;
  font-weight   : 900;
  src           : url('../fonts/geist-v3-latin-900.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
  --primary            : #0474c4;
  --primaryh           : #0567ad;
  --bs-primary         : #0474c4;
  --bs-primary-dark    : #0567ad;
  --bg-primary-dark    : #0474c4;
  --bs-link-color      : #0567ad;
  --bs-link-hover-color: #1b76b8;
  --bs-dark            : black;
  --bs-dark-rgb        : 0, 0, 0;
  --bs-link-color-rgb  : 212, 49, 15;
  --bs-dark-rgb        : 0, 0, 0;
  --bs-link-color-rgb  : 212, 49, 15;

  --bs-border-radius    : 0.75rem;
  --bs-border-radius-sm : 0.5rem;
  --bs-border-radius-lg : 0.75rem;
  --bs-border-radius-xl : 0.75rem;
  --bs-primary-bg-subtle: transparent;
  --bs-border-color     : #eee;

  --violet-blue: #101585;
}

.bg-dark-image {
  background-color: var(--primary);
}

.btn {
  --bs-btn-padding-x: 1rem;
  --bs-btn-padding-y: 0.75rem;
  font-size         : 1.125rem;
  font-weight       : 600;
}

.btn-primary {
  --bs-btn-color                : white;
  --bs-btn-bg                   : var(--primary);
  --bs-btn-border-color         : var(--primary);
  --bs-btn-hover-color          : #fff;
  --bs-btn-hover-bg             : var(--primaryh);
  --bs-btn-hover-border-color   : var(--primaryh);
  --bs-btn-focus-shadow-rgb     : 49, 132, 253;
  --bs-btn-active-color         : #fff;
  --bs-btn-active-bg            : var(--primaryh);
  --bs-btn-active-border-color  : var(--primaryh);
  --bs-btn-active-shadow        : inset 0 3px 5px rgba(0, 0, 0, 0);
  --bs-btn-disabled-color       : #fff;
  --bs-btn-disabled-bg          : #5098c9;
  --bs-btn-disabled-border-color: #5098c9;
}

a.btn.btn-primary {
  background-color: white;
  color           : black;
  border-width    : 3px;
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
  color           : black;
  background-color: white;
  border-color    : var(--primaryh);
}

.bg-primary-dark {
  background-color: var(--bg-primary-dark);
}

body {
  font-size  : 1.125rem;
  font-family: 'Geist', 'Roboto', sans-serif;
  font-style : normal;
  font-weight: 400;
}


h1,
.h1,
h2,
.h2,
h3,
.h3 {
  font-weight: 800;
}

.count-1-2-3 {
  transform: translateY(3rem);
}

.count-1-2-3 lead {
  font-size  : 3rem;
  font-weight: 700;
}

.count-1-2-3 .count lead {
  margin         : 0 auto;
  border         : 5px solid white;
  border-radius  : 5rem;
  padding        : 0.35rem 1.5rem;
  line-height    : 1.5;
  width          : 6rem;
  display        : flex;
  justify-content: center;
  margin-bottom  : 1rem;
}

.count-1-2-3 .count {
  position: relative;
}

.count-1-2-3 .count p {
  font-weight: 400;
  font-size  : 1rem;
  transform  : scale(1.5);
}

@media (min-width:1023.99px) {

  .count-1::after,
  .count-2::after {
    content          : "";
    display          : inline-block;
    width            : 9rem !important;
    height           : 9rem !important;
    background-repeat: no-repeat;
    background-size  : contain;
    background-image : url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" fill="white" viewBox="0 0 256 256"><path d="M128,100a28,28,0,1,0,28,28A28.03146,28.03146,0,0,0,128,100Zm0,48a20,20,0,1,1,20-20A20.02229,20.02229,0,0,1,128,148ZM48,100a28,28,0,1,0,28,28A28.03146,28.03146,0,0,0,48,100Zm0,48a20,20,0,1,1,20-20A20.02229,20.02229,0,0,1,48,148Zm160-48a28,28,0,1,0,28,28A28.03146,28.03146,0,0,0,208,100Zm0,48a20,20,0,1,1,20-20A20.02229,20.02229,0,0,1,208,148Z"/></svg>');
    position         : absolute;
    right            : -5rem;
    top              : -1.66666rem;
  }

  .count-x::after {
    content          : "";
    display          : inline-block;
    width            : 24px;
    /* Adjust width */
    height           : 24px;
    /* Adjust height */
    background-repeat: no-repeat;
    background-size  : contain;
    background-image : url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 256"><path fill="#ffffff" d="M128,100a28,28,0,1,0,28,28A28.03146,28.03146,0,0,0,128,100Zm0,48a20,20,0,1,1,20-20A20.02229,20.02229,0,0,1,128,148ZM48,100a28,28,0,1,0,28,28A28.03146,28.03146,0,0,0,48,100Zm0,48a20,20,0,1,1,20-20A20.02229,20.02229,0,0,1,48,148Zm160-48a28,28,0,1,0,28,28A28.03146,28.03146,0,0,0,208,100Zm0,48a20,20,0,1,1,20-20A20.02229,20.02229,0,0,1,208,148Z"/></svg>');
  }
}

.overline span {
  font-size     : 1rem;
  border-bottom : 2px solid var(--bs-primary);
  padding-bottom: .25rem;
  display       : inline-flex !important;
  line-height   : 1.5;
  margin-bottom : 1rem;
}

.lead {
  font-size: 2rem;

}

.jumbotron .lead {
  font-size: 3rem;
}

.jumbotron .lead strong {
  font-weight: 800;
}

.main-content>.px-5 {
  padding-right: 5rem !important;
  padding-left : 5rem !important;
}

.text-right {
  text-align: right !important;
}

#main-navbar {
  background      : white;
  background-color: white;
}

#main-navbar {
  -moz-transition   : all 150ms ease-in;
  -webkit-transition: all 150ms ease-in;
  -o-transition     : all 150ms ease-in;
  transition        : all 150ms ease-in;
}

.main-navbarnav a.nav-link {
  font-size  : 1.25rem;
  transition : all 150ms ease-in;
  color      : black;
  font-weight: 600;
}

#main-navbar.navbar-shrink {
  transition      : all 150ms ease-in;
  background      : white;
  background-color: whitesmoke !important;
  box-shadow      : 0 0.5rem 0.5rem rgb(0 0 0 / 0.125);
}

.navbar-shrink .main-navbarnav a.nav-link {
  color     : black;
  transition: all 150ms ease-in;

}

.main-navbarnav a.nav-link:focus,
.main-navbarnav a.nav-link:hover {
  color          : var(--bs-primary-dark);
  text-decoration: none;
}

.bg-wrap-big-quote blockquote:before {
  content         : "\f10e";
  font-family     : 'Font Awesome 6 Free';
  font-weight     : 900;
  position        : relative;
  background-color: whitesmoke;
  font-size       : 3rem;
  width           : 4.5rem;
  display         : flex;
  left            : -1.5rem;
  border-radius   : 5rem;
  text-align      : center;
  justify-content : center;
  padding-right   : 0.75rem;
}


.bg-wrap-big-quote blockquote {
  position     : relative;
  padding-left : 1rem;
  font-style   : italic;
  padding-right: 1rem;
  font-size    : 1.25rem;
}

@media (min-width:992px) {

  bg-wrap-big-quote blockquote {

    padding-left : 7rem;
    padding-right: 7rem;
    font-size    : 1.25rem;
  }

  bg-wrap-big-quote blockquote:before {
    position  : absolute;
    left      : -3.5rem;
    font-size : 6rem;
    top       : -2rem;
    font-style: normal;

    padding-left           : 2rem;
    padding-right          : 2rem;
    border-radius          : 3rem;
    border-top-right-radius: 0;
  }

  .bg-wrap-big-quote span.lead {
    font-size: 1.5rem;
  }
}

a.navbar-brand {
  transform       : scale(.75);
  transform-origin: left;
}

@media (min-width:1024px) {
  a.navbar-brand {
    transform       : scale(1);
    transform-origin: left;
  }
}

a.navbar-brand {
  display    : flex;
  align-items: center;
  color      : black;
  font-size  : 2rem;
  position   : relative;
  top        : -0.1rem;
  transition : all 150ms ease-in;

}

a.navbar-brand:hover {
  color     : black;
  transition: all 150ms ease-in;
}

.navbar-shrink a.navbar-brand {
  color     : black;
  transition: all 150ms ease-in;
}

.navbar-shrink a.navbar-brand:hover {
  color     : black;
  transition: all 150ms ease-in;
}

a.navbar-brand img {
  max-height: 60px;
  width     : auto;
}

.navbar-brand>img {
  max-height: 60px;
  width     : auto;
}


.shrink .navbar-nav .nav-link.active,
.shrink .navbar-nav .nav-link.show {
  color: var(--bs-primary-dark);
}

.navbar-shrink .navbar-nav .nav-link.active,
.navbar-shrink .navbar-nav .nav-link.show {
  color: var(--bs-primary-dark);
}

.navbar-nav a.nav-link {
  padding-left : 1.5rem !important;
  padding-right: 1.5rem !important;
}

.ce-textmedia li {
  padding-bottom: 0.5rem;
}

.frame-layout-1,
.frame-layout-1 * {
  color: white;
}

.frame-layout-1 h2 {
  font-size: 5rem;
}

/* .vh-100 {
  height: calc(100vh - 100px) !important;
} */
.jumbotext h2 {
  font-size: 4rem;
}

.bg-wrap-big-quote blockquote:before {
  color: black;
}

.bg-wrap-big-quote {
  background-color       : rgb(0 0 0 / 0.6);
  border-radius          : 3rem;
  border-top-right-radius: 0;
  margin-left            : auto !important;
  margin-right           : auto !important;
}

@media (min-width:1200px) {
  .w-lg-75 {
    width    : 100%;
    max-width: 75%;
  }

  .w-lg-66 {
    width    : 100%;
    max-width: 66.66666%;
  }

  .w-lg-50 {
    width    : 100%;
    max-width: 50%;
  }

  .ms-lg-10 {
    margin-left: 6rem;
  }

  .ps-lg-10 {
    padding-left: 6rem;
  }

  .me-lg-10 {
    margin-right: 6rem;
  }

  .pe-lg-10 {
    padding-right: 6rem;
  }
}

.gradient-x {
  background: rgb(229, 238, 238);
  background: linear-gradient(90deg, rgba(229, 238, 238, 1) 0%, rgba(255, 255, 255, 1) 100%);
}

.gradient-x2 {
  background: rgb(255, 255, 255);
  background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(229, 238, 238, 1) 100%);
}

.gradient-x-dark {
  background: rgb(44, 124, 177);
  background: linear-gradient(90deg, rgba(44, 124, 177, 1) 0%, rgba(1, 21, 49, 1) 100%);
}

.gradient-x-dark-inv {
  background: rgb(44, 124, 177);
  background: linear-gradient(90deg, rgba(1, 21, 49, 1) 0%, rgba(44, 124, 177, 1) 100%);
}

.background-image.bg-w-100 {
  background-size: 100%;
}

.background-image.bg-wave {
  min-height: 93px;
}

.background-image.bg-wave-bottom {
  background-position: center -2px !important;
}

.bg-blue-violet {
  background-color: var(--violet-blue) !important;
}

button.accordion-button.mainheader {
  font-weight: 700;
  font-size  : 1.33333rem;
}


.accordion-item {
  border-width: 0;
}

.accordion {
  --bs-accordion-btn-icon-width : 1.75rem;
  --bs-accordion-btn-icon-height: 1.75rem;
}

.accordion-item:first-of-type>.accordion-header .accordion-button {
  border-bottom: 3px solid var(--primary);
  width        : auto;
  margin-left  : auto;
  margin-right : auto;
  border-radius: 0 !important;
}

.accordion-button::after {
  margin-left: 1rem;
}

.accordion-button:not(.collapsed),
.accordion-button.collapsed {
  color    : var(--primary);
  font-size: 1.25rem;
}


.form-control,
.form-input,
.form-select {
  display           : block;
  width             : 100%;
  padding           : .75rem;
  font-size         : 1.125rem;
  font-weight       : 400;
  line-height       : 1.5;
  color             : var(--bs-body-color);
  -webkit-appearance: none;
  -moz-appearance   : none;
  appearance        : none;
  background-color  : #eee;
  background-clip   : padding-box;
  border            : var(--bs-border-width) solid #eee;
  border-radius     : var(--bs-border-radius);
  transition        : border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  border-bottom     : 3px solid var(--bs-primary);
}

select.form-control {
  -webkit-appearance: menulist !important;
  -moz-appearance   : menulist !important;
  -ms-appearance    : menulist !important;
  -o-appearance     : menulist !important;
  appearance        : menulist !important;
}

span.mandatory {
  margin-left: 0.25rem;
}

.form-check-input[type=checkbox] {
  border-radius: .25em;
  border-color : var(--bs-primary-dark);
  border-width : 2px;
  width        : 1.25rem;
  height       : 1.25rem;
  margin-top   : 3px;
}


a:focus-visible {
  outline       : 2px solid var(--bs-primary-dark);
  outline-offset: 2px;
  box-shadow    : 0 0 4px white;
}

a {
  color          : var(--bs-link-color);
  text-decoration: underline;
}

a:hover {
  color: var(--bs-link-hover-color);
}



p,
li,
span {
  font-weight: 400;
}

h1,
.h1 {
  font-weight: 800;
}

h2,
.h2 {
  font-weight: 800;
}

h3,
.h3 {
  font-weight: 800;
}

.bg-whitesmoke {
  background-color: whitesmoke;
}


#main-navbar.shrink {
  height        : auto;
  padding-top   : 0.5rem !important;
  padding-bottom: 0.5rem !important;
}

@media (min-width:1320px) {
  .offcanvas-header {
    padding-top: 2rem;
  }

  a.navbar-brand {
    font-size: 2rem;
  }

  a.navbar-brand img {
    max-height: 60px;
  }
}

/*
.offcanvas-header .btn-close {
  position: absolute;
  left: -2rem;
}
  */


.flow-header-left header,
.flow-left {
  position        : relative;
  left            : -50%;
  background-color: var(--bs-primary);
  padding         : 1rem;
  margin-bottom   : 1rem;
  width           : 150%;
}

.bodytext li {
  padding-bottom: 0.5rem;
}

.background-image {
  min-height         : 300px;
  background-position: center bottom !important;
}

.top-wave {
  background-position: center top !important;
}

.background-image.bottom-wave {
  min-height: 100px;
}

.bg-wave-bottom {
  position: relative;
  top     : -1px;
}

.h4 h3 {
  font-size: 1.5rem;
}

.h5 h3 {
  font-size: 1.25rem;
}

.text-secondary {
  font-weight: 400;
  color      : black !important;
}

.text-light .text-secondary {
  color: white !important;
}

.lead {
  font-size  : 1rem;
  font-weight: 500;
  transform  : scale(1.333333);
  line-height: 1.75;
}

@media (min-width:992px) {

  .lead {
    font-size  : 1rem;
    font-weight: 500;
    transform  : scale(1.75);
    line-height: 1.75;
  }
}

.bg-special-2 {
  border-radius: 1rem;
  transition   : all 200ms ease-in;
  box-shadow   : 0 0.125rem 0.125rem rgb(0 0 0 / 0.25)
}

.bg-special-2:hover {
  transform : translateY(-0.5rem);
  transition: all 200ms ease;
  box-shadow: 0 1rem 1rem rgb(0 0 0 / 0.25);
}

.bg-special {
  padding         : 1.5rem;
  background-color: white;
  border          : 3px solid var(--bs-primary);
  border-radius   : 1rem;

  transition: all 200ms ease-in;
  box-shadow: 0 0.125rem 0.125rem rgb(0 0 0 / 0.25)
}

.bg-special:hover {
  border    : 3px solid var(--bs-primary);
  transform : translateY(-0.5rem);
  transition: all 200ms ease;
  box-shadow: 0 1rem 1rem rgb(0 0 0 / 0.25);
}

.chevron-right ul,
.arrow-right ul,
.check ul {
  list-style  : none;
  padding-left: 2.5rem;
}

.chevron-right ul {
  padding-left: 2rem;
}

.chevron-right li,
.arrow-right li,
.check li {
  position  : relative;
  list-style: none;
}

.chevron-right li:before {
  content    : "\f054";
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  position   : absolute;
  left       : -2rem;
  font-size  : 1.66666rem;
  line-height: 1.25;
}

.check li:before {
  content    : "\f00c";
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  position   : absolute;
  left       : -2.33333rem;
  font-size  : 1.66666rem;
  line-height: 1.25;
}

.arrow-right li:before {
  content    : "\f061";
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  position   : absolute;
  left       : -2rem;
  font-size  : 1.66666rem;
  line-height: 1.25;
  color      : var(--bs-primary);
}

.header-arrow .bodytext {
  padding-left: 3rem;
}

.header-arrow .lead {
  position: relative;
}

.header-arrow span.lead:before {
  content    : "\f061";
  font-family: 'Font Awesome 6 free';
  font-weight: 900;
  position   : absolute;
  left       : -2.5rem;
}

/* form powermail */

.form-label.powermail_label {
  background-color: white;
  border          : 2px solid #ccc;
  padding         : 0.125rem 0.5rem;
  border-radius   : 0.5rem;
  margin-left     : 1rem;
}

.powermail_field input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.powermail_field textarea {
  margin-top: -1.25rem;
}

footer#page-footer {
  background-color: black !important;
}


.footer a {
  color          : #ccc;
  text-decoration: none;
}

.footer a:hover,
.footer a:active,
.footer a:focus {
  color          : #ccc;
  text-decoration: underline;
}

.footer .fa-solid.fa-at {
  font-size: 1rem;
}


/* spinning hexagon */

.spin-hex {
  display: none;
}

@media (min-width:1024px) {
  .w-lg-66 {
    width: 66.66666% !important;
  }

  .spin-hex {
    width            : 15rem;
    height           : 15rem;
    background-image : url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><path fill="white" d="M8 0L15 4V12L8 16L1 12V4L8 0Z"/></svg>');
    background-repeat: no-repeat;
    background-size  : contain;
    display          : inline-block;
    animation        : spin-counter-clockwise 10s linear infinite;
  }

  @keyframes spin-counter-clockwise {
    from {
      transform: rotate(0deg);
    }

    to {
      transform: rotate(-360deg);
    }
  }
}

/* Target iPads in both portrait and landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

  body {
    font-size: 1rem;
  }

  a.navbar-brand {
    font-size: 1rem;
  }

  a.nav-link {
    font-size : 1rem !important;
    text-align: center;
  }

  .navbar-nav a.nav-link {
    padding-left : 0.5rem !important;
    padding-right: 0.5rem !important;
  }

  .lead {
    font-size  : 1.33333rem;
    font-weight: 500;
  }


  /* Styles for iPads */
  .spin-hex {
    width : 8rem;
    height: 8rem;
  }

  .count-1-2-3 .count {
    position  : relative;
    transform : scale(0.75);
    min-height: 11rem;
  }

  .count-1::after,
  .count-2::after {
    right : -5rem;
    top   : 0.5rem;
    width : 5rem !important;
    height: 5rem !important;
  }
}

/* Specifically target iPads in portrait orientation */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {

  /* Styles for iPads in portrait */
  .ipad-w-100[class*="row-cols-md-"]>* {
    flex : 0 0 auto;
    width: 100% !important;
  }

}

/* Specifically target iPads in landscape orientation */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {

  /* Styles for iPads in landscape */
  a.nav-link::after {
    content     : "|";
    padding-left: 0.5rem;
    font-weight : 400;
    position    : relative;
    left        : 0.25rem;
  }

  .nav-item:last-child a.nav-link::after {
    content : "";
    left    : 0;
    width   : 0;
    overflow: hidden;
  }

  .jumbotron .ce-background_wrapper {
    padding-top   : 1rem !important;
    padding-bottom: 1rem !important;
  }

  .ipad-l-column .row.beside [class*="col"] {
    width: 100% !important;
  }

}